Reference record for OID 1.3.6.1.4.1.3582

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
3582
Node names
  • lsi
  • perc
Numeric OID
1.3.6.1.4.1.3582
URN notation
urn:oid:1.3.6.1.4.1.3582
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 3582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582
  • /ISO/Identified-Organization/6/1/4/1/3582
  • /ISO/3/6/1/4/1/3582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi
  • /iso/identified-organization/dod/internet/private/enterprise/perc
  • /iso/identified-organization/dod/internet/private/enterprises/lsi
  • /iso/identified-organization/dod/internet/private/enterprises/perc
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc
  • /iso/org/dod/internet/private/enterprise/lsi
  • /iso/org/dod/internet/private/enterprise/perc
  • /iso/org/dod/internet/private/enterprises/lsi
  • /iso/org/dod/internet/private/enterprises/perc
  • /iso/org/dod/internet/private/ldap-enterprise/lsi
  • /iso/org/dod/internet/private/ldap-enterprise/perc
  • /iso/org/dod/internet/private/vendor-objects/lsi
  • /iso/org/dod/internet/private/vendor-objects/perc
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

IANA Private Enterprise Numbers

LSI Logic

Source records

perc

Status in source: unspecified.

Names: perc

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "perc",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "3582",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    perc OBJECT IDENTIFIER ::= { enterprises 3582 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::perc.
    Source version and references

    Archived: 2026-10-19T00:22:08.972344+00:00.

Information from MIBdepot

Source file: Download MEGARAID.MIB.txt

File: lsi/MEGARAID.MIB.txt; 60,588 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

Information from Circitor

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from LibreNMS; 225,807 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RAID-Adapter-MIB.mib

Publisher path: Mibs; 60,628 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

First Registration Authority

Wisniewski Ken

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.1 percRAID, megaRaid1220
1.3.6.1.4.1.3582.4 storageComponents1623
1.3.6.1.4.1.3582.5 lsiStorageComponents1471

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.6851 685100 XOR Inc.
1.3.6.1.4.1.6852 685200 University of Colorado at Boulder
1.3.6.1.4.1.6853 6853, tslMIB347 Television Systems Ltd
1.3.6.1.4.1.6854 685400 Régie Des Transports De Marseille
1.3.6.1.4.1.6855 685500 WNF Consulting, Inc.
1.3.6.1.4.1.6856 685600 LiquidLight
1.3.6.1.4.1.6857 685700 DigitalConvergence
1.3.6.1.4.1.6858 685800 Fantasma Networks
1.3.6.1.4.1.6859 685900 Actzero Inc
1.3.6.1.4.1.6860 686000 ÔøDUIA
1.3.6.1.4.1.6861 686100 Druma Inc
1.3.6.1.4.1.6862 686200 Wapinspain.com
1.3.6.1.4.1.6863 686300 ZyTrax Communications, Inc.
1.3.6.1.4.1.6864 686400 Harmania Multimedia Inc
1.3.6.1.4.1.6865 686500 Elron Telesoft
1.3.6.1.4.1.6866 686600 Lyonnaise Communication
1.3.6.1.4.1.6867 686700 IPOptical, Inc.
1.3.6.1.4.1.6868 686800 Georgetown University
1.3.6.1.4.1.6869 686900 Steve Burton
1.3.6.1.4.1.6870 687000 Core Software Technology
1.3.6.1.4.1.6871 687100 CERT Coordination Center
1.3.6.1.4.1.6872 687200 Help/Systems, Inc.
1.3.6.1.4.1.6873 687300 bholdcompany
1.3.6.1.4.1.6874 687400 Woodwind Communications Systems, Inc
1.3.6.1.4.1.6875 687500 NewEarth Swedenborgian BBS
1.3.6.1.4.1.6876 vmware242625 VMware Inc.
1.3.6.1.4.1.6877 687700 Evergreen Internet
1.3.6.1.4.1.6878 687811 Black Box Corp.
1.3.6.1.4.1.6879 687900 digiMine.com
1.3.6.1.4.1.6880 688000 Unassigned
1.3.6.1.4.1.6881 688100 Kal
1.3.6.1.4.1.6882 688200 Micro Electronics Inc
1.3.6.1.4.1.6883 688300 Linux NetworX, Inc.
1.3.6.1.4.1.6884 688400 boco
1.3.6.1.4.1.6885 688500 Intelligent Telecommunications Inc.
1.3.6.1.4.1.6886 688600 KPN
1.3.6.1.4.1.6887 688700 IT-Conference
1.3.6.1.4.1.6888 688800 Millenium Installer
1.3.6.1.4.1.6889 avaya26935 Avaya Communication
1.3.6.1.4.1.6890 689000 Shell Services International
1.3.6.1.4.1.6891 6891713 Acepta.com S.A.
1.3.6.1.4.1.6892 689200 Cnation
1.3.6.1.4.1.6893 689300 TurboLinux, Inc.
1.3.6.1.4.1.6894 datadirect2193 DataDirect Networks
1.3.6.1.4.1.6895 689500 Ereo, Inc.
1.3.6.1.4.1.6896 689600 Mahi Networks
1.3.6.1.4.1.6897 689700 JDV
1.3.6.1.4.1.6898 689800 Verance Corporation
1.3.6.1.4.1.6899 689900 Nanyang Technological University
1.3.6.1.4.1.6900 690000 Baltic Institute of Economics and Finance